* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,124,130, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ujr-869_bf:after { display: table; content: ''; clear: both; }

.cpfbh-146_ykeax { clear: both; }

.faio-733_f { width: 1000px; margin: 0 auto; }


.iw_592__v
{
	display: block;
}

.iw_592__v:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.faio-733_f
{
	margin-top: 70px;
}

.pa_246__ubbmb 
{
	display: table;
	position: relative;
}



.a_552__owpt
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.a_552__owpt > a
{
	display: block;
	float: left;
}

.a_552__owpt > a.fgt_574-wsxh
{
	margin-right: 10px;
}

.a_552__owpt > a.ek_136__j
{
	margin-right: 10px;
}


.a_552__owpt > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.a_552__owpt > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.a_552__owpt > a.fgt_574-wsxh > div > span
{
	background-image: url(../images/FB.png);
}

.a_552__owpt > a.ek_136__j > div > span
{
	background-image: url(../images/X.png);
}

.a_552__owpt > span.wb_313-y
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.pf_673__f 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.pih_833__baun { background-color: #171717; }

.pih_833__baun .yp_692__g 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.pih_833__baun .xiad_627-am { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.pih_833__baun .xiad_627-am > .ne_877__qipy
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.xiad_627-am .rual_214-lbb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,124,130, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.me_751__fba
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.me_751__fba > .gql-984_jjea 
{
	float: right;
}


.me_751__fba > .gql-984_jjea > .v_985-tap
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.me_751__fba > .gql-984_jjea > .v_985-tap.active > .du_428__apj
{
	visibility: visible;
}

.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li
{
	display: block;
}

.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li > a:hover
{
	color: rgba(0,124,130, 1);
	background: #f0f0f0;
}


.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li > a > .fw_184__bfb
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li > a > .fw_184__bfb > .vrffb-633_gbga
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li > a:hover > .fw_184__bfb > .vrffb-633_gbga
{
	 
}

.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li > a > .fw_184__bfb > .vrffb-633_gbga > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li > a > .zg_409-bnvm
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li > a:hover > .zg_409-bnvm
{
	text-decoration: underline;
}




.gql-984_jjea > .v_985-tap > .mdo_106-bbtae
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gql-984_jjea > .v_985-tap.active > .mdo_106-bbtae
{
	background: #f5f5f5;
}


.gql-984_jjea > .v_985-tap > .mdo_106-bbtae > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.me_751__fba .inz_95__tuwpd
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.me_751__fba .inz_95__tuwpd > span
{
	display: inline-block;
	color: #f5f5f5;
}


.me_751__fba .v_985-tap.active .inz_95__tuwpd > span
{
	color: #171717;
}



.me_751__fba .fcezc-990_kq
{
	height: 24px;
	width: 34px;
}

.me_751__fba .fcezc-990_kq > .hlfz_754-fi
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.me_751__fba .v_985-tap.active .fcezc-990_kq > .hlfz_754-fi
{
	border:1px solid #171717;
}

.me_751__fba .fcezc-990_kq > .hlfz_754-fi > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.olb_617-jnk 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.olb_617-jnk > .vy_512__gte
{
	display: table;
	margin-top: 70px;
}



.olb_617-jnk > .vy_512__gte > *
{
	display: table-cell;
	vertical-align: middle;
}

.olb_617-jnk > .vy_512__gte > .gjgwc_316__eg
{
	width: 440px;
	max-width: 440px;
}

.olb_617-jnk > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.olb_617-jnk > h1 .hdo-61_i
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.olb_617-jnk > .c-939_v
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.gjgwc_316__eg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,124,130, 1);
}


.gjgwc_316__eg > .q_67__mb
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.q_67__mb.doa-215_ji
{
	margin-right: 100px;
}


.q_67__mb > h3.jg_560__cmh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.q_67__mb.doa-215_ji > h3.jg_560__cmh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.gjgwc_316__eg > .q_67__mb .vst_175-dzi
{
	
}


.q_67__mb .w_579__dmk
{
	display: none;
}


.q_67__mb .vst_175-dzi.f_276-udaxo
{
	margin-top: 20px;
}

.q_67__mb .vst_175-dzi .ij_697__gv {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.q_67__mb.doa-215_ji .vst_175-dzi .ij_697__gv
{
	font-size: 16px;
	font-weight: normal;
}



.q_67__mb .vst_175-dzi > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.q_67__mb.doa-215_ji .vst_175-dzi > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.q_67__mb .vst_175-dzi .khar_278__ibhk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.q_67__mb.doa-215_ji .vst_175-dzi .khar_278__ibhk
{
	max-width: 384px;
	font-size:16px;
}

.q_67__mb .qdhgj_859-fezlc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.q_67__mb.doa-215_ji .qdhgj_859-fezlc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.wf_559__pgg
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.wf_559__pgg > .tezds_579__j
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.wf_559__pgg > .tezds_579__j.scvyf-999_j
{
	right: -10px;
	top:-10px;
}

.wf_559__pgg > .tezds_579__j.ocnhn_968__mgbld
{
	top:0px;
	right: -20px;
}

.wf_559__pgg > .tezds_579__j > .d_89__fd
{
	display: table-cell;
	vertical-align: middle;
}


.wf_559__pgg > .tezds_579__j .kzy_442__egpbe
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.wf_559__pgg > .tezds_579__j .afdn_56__jvpr
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ehof_286__g > .wf_559__pgg > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.olb_617-jnk > .vy_512__gte > .ah_453__k
{
	width: 280px;
}


.ah_453__k > .hmhco_723-oplj
{
    font-size: 16px;
    line-height: 180%;
}


.ah_453__k > .hmhco_723-oplj > b, .ah_453__k > .hmhco_723-oplj > h2, .ah_453__k > .hmhco_723-oplj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ah_453__k > .hmhco_723-oplj > ol
{
	padding-left: 20px;
}


main
{
	
}


.up_767-uxzkv
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.qjiic_453__dzbd
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.qjiic_453__dzbd > li
{
	display: inline-block;
}

.qjiic_453__dzbd > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,124,130, 1);
}

.qjiic_453__dzbd > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.qjiic_453__dzbd > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.qjiic_453__dzbd > li.active > a
{
	color: #545454;
}




.a-87_lhd 
{ 
	margin-bottom: 50px; 

}



.a-87_lhd > .jysb-212_ucbo
{
	 padding: 30px;
	overflow: hidden;
}


.a-87_lhd > .jysb-212_ucbo:after { display: table; content: ''; clear: both; }




.a-87_lhd h1 
{ 
	color: rgba(0,124,130, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.a-87_lhd h1 .hdo-61_i
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.a-87_lhd h2 
{ 
	color: rgba(0,124,130, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.a-87_lhd h2:first-child
{
	padding-top: 0px;
}

.a-87_lhd .jysb-212_ucbo > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.a-87_lhd .jysb-212_ucbo > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.a-87_lhd h2:first-child
{
	padding-top: 0px;
	color: rgba(0,124,130, 1); 
}


.a-87_lhd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.a-87_lhd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.a-87_lhd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jysb-212_ucbo ul { margin-top: 12px; }


.jysb-212_ucbo ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jysb-212_ucbo ul.clear > li, .jysb-212_ucbo ol.clear > li 
{
	clear: both;
}

.jysb-212_ucbo ul.clear > li:after, .jysb-212_ucbo ol.clear > li:after { display: block; content: ''; clear: both; }


.jysb-212_ucbo ul.gn_1-jlyns
{
	margin-top: 0px !important;
}

.jysb-212_ucbo ul.gn_1-jlyns > li 
{
	margin-left: 0px !important;
}

.jysb-212_ucbo ol { margin-left: 20px; margin-top: 12px; }

.jysb-212_ucbo ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jysb-212_ucbo ul.list-recomend
{
	
}

.jysb-212_ucbo ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jysb-212_ucbo ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jysb-212_ucbo ul.list-recomend > li .dscr_img .date, .jysb-212_ucbo ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jysb-212_ucbo ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jysb-212_ucbo .d_945__gdj > .cvc_224-bhy
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jysb-212_ucbo .d_945__gdj > .aqv_570__wqa
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,124,130, 1);
}


.a-87_lhd > .jysb-212_ucbo.up_767-uxzkv.ggiut-794_dfhx 
{
	margin-bottom: 50px;
}


.a-87_lhd > .jysb-212_ucbo.up_767-uxzkv.ggiut-794_dfhx h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,124,130, 1);
}


.ggiut-794_dfhx table.ajjrp-29_tfhbg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ggiut-794_dfhx table.ajjrp-29_tfhbg tfoot td b
{
	text-align: center;
}


.ggiut-794_dfhx table.ajjrp-29_tfhbg td
{
	width: 50%;
}


.a-87_lhd table { border-collapse: separate; border-spacing: 3px; }

.a-87_lhd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.a-87_lhd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ajjrp-29_tfhbg
{
	width: 100%;
}

table.ajjrp-29_tfhbg td
{
	padding: 0;
}

table.ajjrp-29_tfhbg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ajjrp-29_tfhbg a:hover
{
	background: rgba(0,124,130, 1);
	color: white;
}


table.pgixg-299_mbshn
{
	width: 100%;
}


table.pgixg-299_mbshn th
{
	text-align: left;
	font-weight: bold;
}

table.pgixg-299_mbshn th.jfnjc_552-ufko
{
	max-width: 200px;
}
table.pgixg-299_mbshn th.ijerf_53__arj
{
	max-width: 100px;
}
table.pgixg-299_mbshn th.ges_292-d
{
	
}

table.pgixg-299_mbshn td
{
	padding: 5px 10px;
}

table.pgixg-299_mbshn tr.rbxv_202-kinnt td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,124,130, 1);
	border-bottom: 2px solid rgba(0,124,130, 1);
}

table.pgixg-299_mbshn tr.rbxv_202-kinnt td:first-child
{
	border-left: 2px solid rgba(0,124,130, 1);
}

table.pgixg-299_mbshn tr.rbxv_202-kinnt td:last-child
{
	border-right: 2px solid rgba(0,124,130, 1);
}

table.pgixg-299_mbshn tr:hover td
{
	background-color: rgba(0,124,130, 0.2);
}

table.pgixg-299_mbshn td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.j_443-rkgj.o_409-za
{ 
	margin-bottom: 50px; 

}


.j_443-rkgj.o_409-za h2 
{ 
	color: rgba(0,124,130, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.chihw_717__y
{
	padding: 30px;
}


.j_443-rkgj ul
{
	display: block;
}

.j_443-rkgj ul.gn_1-jlyns > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.j_443-rkgj ul.gn_1-jlyns > li:after
{ display: table; content: ''; clear: both; }



.j_443-rkgj ul.gn_1-jlyns > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.j_443-rkgj ul.gn_1-jlyns > li:not(:last-child)
{
	padding-top: 30px;
}


.j_443-rkgj ul.gn_1-jlyns > li:last-child, .j_443-rkgj.nwb_207-imub .jysb-212_ucbo ul > li:last-child
{
	margin-bottom: 0px;
}


.j_443-rkgj ul.gn_1-jlyns > li .fbdb_592__iox
{
	margin-bottom: 12px;
}

.j_443-rkgj ul.gn_1-jlyns > li .fbdb_592__iox > i
{
	font-size: 18px;
	font-style: italic;
}

.j_443-rkgj ul.gn_1-jlyns > li .rgivs_633-trlb
{
	float: left;
}


.j_443-rkgj ul.gn_1-jlyns > li .rgivs_633-trlb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.j_443-rkgj ul.gn_1-jlyns > li .swm-851_mjg
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.j_443-rkgj ul.gn_1-jlyns > li .item_rev
{
	display: none;
}

.j_443-rkgj .dyc_711__wdhbb
{
	margin-top: 20px;
	text-align: center;
}



.j_443-rkgj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.oh-890_p.o_409-za
{ 
	margin-bottom: 50px; 

}

.oh-890_p.o_409-za h2 
{ 
	color: rgba(0,124,130, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.oh-890_p.o_409-za ul
{
	display: table;
	width: 100%;
}

.oh-890_p.o_409-za ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.oh-890_p.nwb_207-imub .jysb-212_ucbo ul > li
{
	display: block;
	margin-bottom: 20px;
}


.oh-890_p ul > li:last-child, .oh-890_p.nwb_207-imub .jysb-212_ucbo ul > li:last-child
{
	margin-bottom: 0px;
}


.oh-890_p ul > li .yt_860__hg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,124,130, 1);
}


.oh-890_p ul > li .qgcf-286_jhmam
{
	overflow: hidden;
    border: 2px solid rgba(0,124,130, 1);
}

.oh-890_p ul > li .qgcf-286_jhmam > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.oh-890_p ul > li .u_703__ifb
{
	margin-bottom: 12px;
}

.oh-890_p ul > li .tcab_298__mdmbh
{
	color: #777777;
}



.oh-890_p .yhus-293_xbjot
{
	margin-top: 20px;
	text-align: center;
}




.tbv-595_pm 
{ 
	margin-bottom: 50px;
}

.tbv-595_pm .dcg-739_ido:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.tbv-595_pm .dcg-739_ido 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.tbv-595_pm .dcg-739_ido img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.tbv-595_pm .jae_239__bafc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gol_250-o
{
	display: block;
	line-height: 130%;

}

.gol_250-o > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gol_250-o > div > dt
{
	display:inline-block;
}

.gol_250-o > div > dd
{
	display:inline;
}

.tbv-595_pm .gctr_800__jgsp
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.tbv-595_pm h2 
{ 
    color: rgba(0,124,130, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.xa_195__e {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,124,130, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.xa_195__e > .jfubh-521_ueap
{
	display: table;
	width: 100%;
}


.xa_195__e > .jfubh-521_ueap > *
{
	display: table-cell;
	vertical-align: top;
}


.xa_195__e .wf_559__pgg > img
{
	max-width: 400px;
}



.yr_383__g 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.tncfz-60_ynuu
{
	display: block;
	margin-right: 40px;
}


.tncfz-60_ynuu li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.tncfz-60_ynuu li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.tncfz-60_ynuu li a:hover
{
	text-decoration: underline;
}

.uqzg-676_m { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.uqzg-676_m .e-473_tp
{
	display: block;
	text-decoration: none;
}

.uqzg-676_m .e-473_tp .hdo-61_i
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.uqzg-676_m h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.uqzg-676_m .gfm-923_tv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);

}


.gfm-923_tv a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gfm-923_tv a:hover
{
	text-decoration: underline;
}



.uqzg-676_m .zugq_156-pa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);
}


.uqzg-676_m .hw-908_zelci
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.gn-497_lbtc
{
	padding: 30px;
    overflow: hidden;
}


.gn-497_lbtc > .gpgq_813-jr
{
	float: right;
	width: 50%;
}

.gn-497_lbtc > .gpgq_813-jr > .po_846-g
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,124,130, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.gn-497_lbtc > .gpgq_813-jr > .po_846-g > .gol_250-o
{
	margin-top: 20px;
}

.gn-497_lbtc > .wze_644__k
{
	float: left;
	width: 50%;
}

.gn-497_lbtc > .wze_644__k form
{
	display: block;
	width: 100%;
}

.gn-497_lbtc > .wze_644__k .dqz_845-dt
{
	margin-top: 20px;
}

.gn-497_lbtc > .wze_644__k .za_567-ggyh
{
	display: none;
}


.gn-497_lbtc > .wze_644__k .dqz_845-dt label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.gn-497_lbtc > .wze_644__k .dqz_845-dt input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gn-497_lbtc > .wze_644__k .dqz_845-dt textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.gn-497_lbtc > .wze_644__k .dqz_845-dt .dea-984_zeda {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.gn-497_lbtc > .wze_644__k .lpyop_477-toceo
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,124,130, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.faio-733_f { width: 100%; }
	
.pih_833__baun { text-align: center; }
	
	
	
	
.pih_833__baun .xiad_627-am
	{
		
		
	}

	
	

	
	
	
	.a_552__owpt
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.a_552__owpt > a
{
	
}

	
.a_552__owpt > a.ek_136__j
{
	margin-right: 0px;
}
	
.a_552__owpt > a > div
{
    width: 24px;
	height: 24px;
}

.a_552__owpt > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.a_552__owpt > a.fgt_574-wsxh > div > span
{
	
}

.a_552__owpt > a.ek_136__j > div > span
{
	
}


.a_552__owpt > span.wb_313-y
{
	display: none;
}
	

	
	
	.pf_673__f
	{
		width: auto;
	}
	
	
	.me_751__fba
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.me_751__fba > .gql-984_jjea > .v_985-tap:not(.active)
	{
		position: relative;
	}
	
	
		.me_751__fba > .gql-984_jjea > .v_985-tap.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gql-984_jjea > .v_985-tap > .mdo_106-bbtae
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj
	{
		
		display: none;
	}
	


.me_751__fba > .gql-984_jjea > .v_985-tap.active > .du_428__apj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul
{
	display: block;
	max-height:300px;
}

.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li
{
	
}
	
	
.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li > a > .zg_409-bnvm
{
	font-size: 14px;	
}
	
	
	
.gql-984_jjea > .v_985-tap > .mdo_106-bbtae > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gql-984_jjea > .v_985-tap.active > .mdo_106-bbtae > *
{
	font-size: 16px;
}	
		
.gql-984_jjea > .v_985-tap:not(.active) > .mdo_106-bbtae > .inz_95__tuwpd
{
	display: none;
}
	
	
	
.me_751__fba .fcezc-990_kq
{
	width: 24px;
}

.me_751__fba .fcezc-990_kq > .hlfz_754-fi
{
	width: 24px;
	height: 24px;
}
	
	
.me_751__fba .v_985-tap:not(.active) .fcezc-990_kq > .hlfz_754-fi
{
	margin-left: 0px;
}

.me_751__fba .v_985-tap.active .fcezc-990_kq > .hlfz_754-fi
{
	border:1px solid #171717;
}

.me_751__fba .fcezc-990_kq > .hlfz_754-fi > img
{
	height: 24px;
}
	

.pih_833__baun .xiad_627-am > .ne_877__qipy
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.xiad_627-am .rual_214-lbb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.me_751__fba.scvyf-999_j
	{
		float: none;
	}
	
.me_751__fba.scvyf-999_j > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.me_751__fba .fbdb_592__iox
	{
		line-height: 18px;
	}
	
	.me_751__fba .fcezc-990_kq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.me_751__fba .fcezc-990_kq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.olb_617-jnk {
    padding: 30px 20px;
	}
	
	.olb_617-jnk > .vy_512__gte
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.olb_617-jnk > .vy_512__gte > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.olb_617-jnk > .vy_512__gte > .ehof_286__g
	{
		padding-top: 10px
	}
	
	.olb_617-jnk > .vy_512__gte > .gjgwc_316__eg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.gjgwc_316__eg > .q_67__mb
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ehof_286__g > .wf_559__pgg > img
	{
		max-width: none;
		width: 100%;
	}
	
	.olb_617-jnk > .vy_512__gte > .ah_453__k
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.faio-733_f
	{
		margin-top: 30px;
	}
		
	.a-87_lhd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.a-87_lhd h2 { padding-bottom:20px; }
	.a-87_lhd > .jysb-212_ucbo
	{
		padding: 20px;
	}

	.a-87_lhd p + h2 { }
	.a-87_lhd ul { }
	.a-87_lhd li { }
	.a-87_lhd table { width: 100% !important; }
	
	.a-87_lhd img { max-width: 100% !important; }
	

	.j_443-rkgj.o_409-za
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.j_443-rkgj.o_409-za h2
	{
		padding-bottom: 20px;
	}
	
	.j_443-rkgj.o_409-za ul
	{
		display: block;
	}
	
	.j_443-rkgj.o_409-za ul > li
	{
		display: block;
		width: 100%;
	}
	
	.j_443-rkgj.o_409-za ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.j_443-rkgj ul.gn_1-jlyns > li > .rgivs_633-trlb
	{
		float: none !important;
	}
	
	.j_443-rkgj ul.gn_1-jlyns > li > .swm-851_mjg
	{
		padding: 0px;
	}
	
	
		.oh-890_p.o_409-za
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.oh-890_p.o_409-za h2
	{
		padding-bottom: 20px;
	}
	
	.oh-890_p.o_409-za ul
	{
		display: block;
	}
	
	.oh-890_p.o_409-za ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.oh-890_p.o_409-za ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.oh-890_p.o_409-za ul > li .swm-851_mjg
	{
		padding: 0px;
	}
	
	.chihw_717__y
	{
		    padding: 20px;
	}
	
	
	.tbv-595_pm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.tbv-595_pm h2
	{
		padding-bottom: 20px;
		
	}
	
	.tbv-595_pm .dcg-739_ido
	{
		padding: 20px;
	}
	
	.tbv-595_pm .dcg-739_ido img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.tbv-595_pm .gctr_800__jgsp
	{
		padding-left: 0px;
	}
	
	
	
	
	.xa_195__e
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.xa_195__e > .jfubh-521_ueap
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jfubh-521_ueap > .il_897-xxd
	{
		display: block;
	}
	
	.jfubh-521_ueap > .errnh_354-l
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jfubh-521_ueap > .errnh_354-l > .wf_559__pgg
	{
		
	}
	
	
	.q_67__mb.doa-215_ji
	{
		margin-right: 0;
	}
	
	
	.q_67__mb.doa-215_ji .vst_175-dzi > input
	{
		max-width: none;
	}
	
	.q_67__mb.doa-215_ji .qdhgj_859-fezlc
	{
		max-width: none;
	}
	
	
	.wf_559__pgg > .tezds_579__j.ocnhn_968__mgbld
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.uqzg-676_m
	{
		text-align: center;
	}
	
	.tncfz-60_ynuu
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.tncfz-60_ynuu li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.tncfz-60_ynuu li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.qjiic_453__dzbd
	{
		margin-left: 20px !important;
		
	}
	
	.qjiic_453__dzbd > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.a-87_lhd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ajjrp-29_tfhbg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.a-87_lhd > .jysb-212_ucbo.j_70-zkfdu
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jysb-212_ucbo ul.list-recomend > li
{
	display: block;
}
	
.gn-497_lbtc > .wze_644__k
{
	width: 100%;
	float: none;
}
	
.gn-497_lbtc > .gpgq_813-jr
{
	width: 100%;
	float: none;
}

.gn-497_lbtc > .gpgq_813-jr > .po_846-g
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ay_799__rbyhf, .gjf-61_gkf, .m_502-uep
{
	
}

body.gjf-61_gkf .faio-733_f
{
	width: 800px;
}

body.gjf-61_gkf section.faio-733_f
{
	margin-top: 50px;
}

body.gjf-61_gkf .a_552__owpt > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gjf-61_gkf .a_552__owpt > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gjf-61_gkf .pih_833__baun .yp_692__g 
{
	margin: 0;
	margin-left: 20px;
}

body.gjf-61_gkf .pih_833__baun .xiad_627-am
{
	padding: 10px 0 10px 0px; 
}

body.gjf-61_gkf .xiad_627-am .rual_214-lbb
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gjf-61_gkf .xiad_627-am > .ne_877__qipy
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gjf-61_gkf .me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li > a > .fw_184__bfb > .vrffb-633_gbga
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gjf-61_gkf .me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li > a > .fw_184__bfb > .vrffb-633_gbga > img
{
	height: 22px;
}

body.gjf-61_gkf .me_751__fba .fcezc-990_kq > .hlfz_754-fi
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gjf-61_gkf .v_985-tap.active .fcezc-990_kq > .hlfz_754-fi
{
	border: none;
}

body.gjf-61_gkf .me_751__fba .fcezc-990_kq > .hlfz_754-fi > img
{
	height: 24px;
}

body.gjf-61_gkf .olb_617-jnk 
{
	padding:50px 0px;
}

body.gjf-61_gkf .q_67__mb > h4.jg_560__cmh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gjf-61_gkf .q_67__mb .qdhgj_859-fezlc
{
	border-radius: 0px;
}

body.gjf-61_gkf .wf_559__pgg > .tezds_579__j
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gjf-61_gkf .wf_559__pgg > .tezds_579__j
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gjf-61_gkf .wf_559__pgg > .tezds_579__j .kzy_442__egpbe
{
	top: -20px;
}


body.gjf-61_gkf .wf_559__pgg > .tezds_579__j .afdn_56__jvpr
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gjf-61_gkf .ah_453__k
{
	background-color: #FFFFFF;
}


body.gjf-61_gkf .ah_453__k > .hmhco_723-oplj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,124,130, 0.13);
	line-height: 150%;
}

body.gjf-61_gkf .ah_453__k > .hmhco_723-oplj > div
{
	padding: 0px 30px;
}


body.gjf-61_gkf .ah_453__k > .hmhco_723-oplj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gjf-61_gkf .ah_453__k > .hmhco_723-oplj h2, body.gjf-61_gkf .ah_453__k > .hmhco_723-oplj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,124,130, 1);
	text-align: center;
}


body.gjf-61_gkf .oh-890_p.o_409-za ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gjf-61_gkf .tncfz-60_ynuu
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gjf-61_gkf .tncfz-60_ynuu ul
{
	display: table;
    margin: 0 auto;
}
body.gjf-61_gkf .tncfz-60_ynuu ul li
{
	line-height: 38px;
}

body.gjf-61_gkf .tncfz-60_ynuu ul li:first-child
{
	margin-left: 0px;
}

body.gjf-61_gkf .tncfz-60_ynuu ul li:last-child
{
	margin-right: 0px;
}

body.gjf-61_gkf .uqzg-676_m
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gjf-61_gkf .uqzg-676_m .gfm-923_tv
{
	color: #777777; 
}


body.gjf-61_gkf .imgblock
{
	max-width: 740px;
}


body.gjf-61_gkf .gpgq_813-jr .imgblock
{
	max-width: 740px;
}

body.gjf-61_gkf .oh-890_p ul > li .qgcf-286_jhmam > img
{
	max-width: 224px;
}


body.gjf-61_gkf .xa_195__e .wf_559__pgg > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gjf-61_gkf .faio-733_f
{
	width: 100%; 
}

	body.gjf-61_gkf .olb_617-jnk {
    padding: 30px 12px;
	}

	body.gjf-61_gkf .ah_453__k > .hmhco_723-oplj
	{
		padding: 30px 0px;
	}

	body.gjf-61_gkf section.faio-733_f
	{
		margin-top: 30px;
	}


	body.gjf-61_gkf .a-87_lhd > .jysb-212_ucbo
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gjf-61_gkf .j_443-rkgj.o_409-za
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gjf-61_gkf .oh-890_p.o_409-za
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gjf-61_gkf .tbv-595_pm
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gjf-61_gkf .xa_195__e
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gjf-61_gkf .jfubh-521_ueap > .errnh_354-l
	{
		margin-top: 50px;
	}

body.gjf-61_gkf .me_751__fba .fcezc-990_kq > .hlfz_754-fi
{
	width: 28px;
	height: 28px;
}

body.gjf-61_gkf .me_751__fba .fcezc-990_kq > .hlfz_754-fi > img
{
	height: 28px;
}
	
	
body.gjf-61_gkf .me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li > a > .fw_184__bfb > .vrffb-633_gbga
{
	width: 24px;
    height: 24px;
}


body.gjf-61_gkf .me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li > a > .fw_184__bfb > .vrffb-633_gbga > img
{
	height: 24px;
}

	
body.gjf-61_gkf .gql-984_jjea > .v_985-tap > .mdo_106-bbtae
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gjf-61_gkf .me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gjf-61_gkf .me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gjf-61_gkf .me_751__fba > .gql-984_jjea > .v_985-tap > .du_428__apj > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gjf-61_gkf .tncfz-60_ynuu ul li
{
	line-height: 20px;
}
	
body.gjf-61_gkf .uqzg-676_m
{
	margin-top: 30px;
}

	
body.gjf-61_gkf .oh-890_p.o_409-za ul > li
{
	padding: 0px;
}

	
}

